Installer - Bug #35677

Add ForemanGoogle plugin
10/26/2022 07:27 AM - Leos Stejskal

Status: Closed

Priority: Normal

Assignee: Leos Stejskal

Category:

Target version:

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/758

3.5.0

Description

Associated revisions

Revision d9b1a961 - 11/04/2022 03:58 PM - Leos Stejskal
Fixes #35677 - Add ForemanGoogle plugin

History

#1 - 10/26/2022 07:31 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman-installer/pull/758 added

#2 - 11/04/2022 03:58 PM - The Foreman Bot
- Fixed in Releases 3.5.0 added

#3 - 11/04/2022 04:06 PM - Leos Stejskal
- Status changed from Ready For Testing to Closed

Applied in changeset installer|d9b1a961ac7448a5a3549502a73bf754a978775a.

#4 - 11/28/2022 12:16 PM - Ewoud Kohl van Wijngaarden
- Triaged changed from No to Yes

05/21/2024

1/1



https://projects.theforeman.org/projects/puppet-foreman/repository/installer/revisions/d9b1a961ac7448a5a3549502a73bf754a978775a
http://www.tcpdf.org

